-- MySQL Server Version: 5.5.5-10.0.28-MariaDB
-- PHP Version: 5.6.28

-- Name: UBlog
-- Author: Brama Udi
-- Email: udiflow27@gmail.com
-- Facebook: fb.me/cyromage

-- Database: `ublog_cms`


-- --------------------------------------------------------
-- 
-- Table structure for table `blog_kat`
-- 

CREATE TABLE `blog_kat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nama` varchar(20) NOT NULL,
  `permalink` varchar(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `permalink` (`permalink`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Dumping data for table `blog_kat`
-- 

INSERT INTO `blog_kat` VALUES ('1','Lainnya','lainnya','0');

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_kom`
-- 

CREATE TABLE `blog_kom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idpost` int(11) NOT NULL,
  `tgl` int(11) NOT NULL,
  `nama` varchar(20) NOT NULL,
  `url` varchar(100) NOT NULL,
  `text` text NOT NULL,
  `auth` int(1) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_post`
-- 

CREATE TABLE `blog_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permalink` varchar(160) NOT NULL,
  `tgl` int(11) NOT NULL,
  `judul` varchar(160) NOT NULL,
  `text` text NOT NULL,
  `kategori` text NOT NULL,
  `by` int(11) NOT NULL DEFAULT '1',
  `status` int(11) NOT NULL DEFAULT '0',
  `upby` int(11) DEFAULT NULL,
  `upat` int(11) DEFAULT NULL,
  `views` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `permalink` (`permalink`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_set`
-- 

CREATE TABLE `blog_set` (
  `judul` varchar(50) NOT NULL,
  `keywords` varchar(500) NOT NULL,
  `deskripsi` varchar(160) NOT NULL,
  `batas` int(2) NOT NULL DEFAULT '5',
  `modkom` int(1) NOT NULL DEFAULT '1',
  `time` varchar(20) NOT NULL,
  `stats` int(11) NOT NULL,
  UNIQUE KEY `judul` (`judul`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Dumping data for table `blog_set`
-- 

INSERT INTO `blog_set` VALUES ('UBlog CMS','ublog cms,engine blog mobile,free for all','Hanya Sebuah Blog Ponsel','5','1','d-m-Y, H:i A','0');

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_user`
-- 

CREATE TABLE `blog_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `sandi` varchar(32) NOT NULL,
  `nama` varchar(20) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_roll`
-- 

CREATE TABLE `blog_roll` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nama` varchar(50) NOT NULL,
  `url` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Dumping data for table `blog_roll`
-- 

INSERT INTO `blog_roll` VALUES ('1','Brama Udi','http://udiflow27.pe.hu');

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_nav`
-- 

CREATE TABLE `blog_nav` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

-- --------------------------------------------------------
-- 
-- Dumping data for table `blog_nav`
-- 

INSERT INTO `blog_nav` VALUES ('1','Wellcome to UBlog, i hope you can enjoy it as i enjoy coding it.');

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_file`
-- 

CREATE TABLE `blog_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hits` int(11) NOT NULL DEFAULT '0',
  `path` varchar(160) NOT NULL,
  `tgl` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
